date: '2024-07-10T12:09:39'
description: EXIOBASE 3.8.2 in industry by industry format
meta_data_type: MRIO
mrio_id: exio382ixi
mrio_name: EXIOBASE 3.8.2 ixi
reference: doi Zenodo
run_by: Konstantin Stadler, NTNU
